/*****************

  MEDIA STYLE

*****************/

#media-header {
    background: url(../img/media/media-header.jpg) center center no-repeat fixed;
    background-size: cover;
}

h2 {
    margin-top: 100px;
}

h4 {
    font-size: 1.3em;
    font-style: italic;
    margin-top : -25px;
    margin-bottom: 40px;
    color: gray;
}

.event-div {
    border: 2px solid #FBCF0E;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 15px;
}

.event-div:last-child {
    margin-bottom: 30px;
}

.event-div a {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex-flow: row wrap;
    justify-content: space-between;
}

.event-div a div {
    width: 27%;
    height: 150px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}

.event-div a div:first-child {
    width: 150px;
    height: 150px;
}

.event-div a div div:first-child {
    width: 150px;
    height: 150px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    margin-left: auto;
}

.show-location {
    font-size: 1.2em;
    font-weight: bold;
}

.soon-tm {
    display: flex;
    align-items: center;
}

.soon-tm p {
    text-align: center;
    font-size: 2rem;
    font-style: italic;
    color: gray;
}

/* Atlanta Motor Speedway */

#atlanta-motor-speedway-logo {
    background-image: url(../img/shows/atl-mtr-spdwy.jpg);
}

/* Black Flag IV */

#black-flag-iv-logo {
    background-image: url(../img/shows/black-flag-iv-logo.jpg);
}

/* Michelin Raceway */

#michelin-raceway-logo {
    background-image: url(../img/shows/michelin-raceway-road-atlanta-logo.png);
}

#michelin-raceway-1 {
    background-image: url(../img/media/michelin-raceway-2021/michelin-2021-1.jpg);
}

#michelin-raceway-2 {
    background-image: url(../img/media/michelin-raceway-2021/michelin-2021-2.jpg);
}

#michelin-raceway-3 {
    background-image: url(../img/media/michelin-raceway-2021/michelin-2021-3.jpg);
}

/* Warbirds Over Monroe */

#warbirds-over-monroe-logo {
    background-image: url(../img/shows/warbirds-over-monroe-logo.png);
}

#warbirds-over-monroe-1 {
    background-image: url(../img/media/warbirds-over-monroe/warbirds-over-monroe-1.jpg);
}

#warbirds-over-monroe-2 {
    background-image: url(../img/media/warbirds-over-monroe/warbirds-over-monroe-2.jpg);
}

#warbirds-over-monroe-3 {
    background-image: url(../img/media/warbirds-over-monroe/warbirds-over-monroe-3.jpg);
}

/* Wings Over North Georgia */

#wings-over-georgia-logo {
    background-image: url(../img/shows/wings-over-north-georgia-logo.png);
}

#wings-over-georgia-1 {
    background-image: url(../img/media/wings-over-georgia/wings-over-georgia-2021-1.jpg);
}

#wings-over-georgia-2 {
    background-image: url(../img/media/wings-over-georgia/wings-over-georgia-2021-2.jpg);
}

#wings-over-georgia-3 {
    background-image: url(../img/media/wings-over-georgia/wings-over-georgia-2021-3.jpg);
}

/* Future Pilots of America */

#future-pilots-of-america-logo {
    background-image: url(../img/shows/future-pilots-of-america-logo.jpg);
}

#future-pilots-of-america-1 {
    background-image: url(../img/media/future-pilots-of-america/future-pilots-of-america-1.png);
}

#future-pilots-of-america-2 {
    background-image: url(../img/media/future-pilots-of-america/future-pilots-of-america-2.png);
}

#future-pilots-of-america-3 {
    background-image: url(../img/media/future-pilots-of-america/future-pilots-of-america-3.png);
}

/* Monroe County Bicentennial GA */

#monroe-county-ga-logo {
    background-image: url(../img/shows/monroe-county-bicentennial-logo.jpeg);
}

#monroe-county-ga-1 {
    background-image: url(../img/media/monroe-ga-bicentennial/monroe-ga-bicentennial-1.jpg);
}

#monroe-county-ga-2 {
    background-image: url(../img/media/monroe-ga-bicentennial/monroe-ga-bicentennial-2.jpg);
}

#monroe-county-ga-3 {
    background-image: url(../img/media/monroe-ga-bicentennial/monroe-ga-bicentennial-3.jpg);
}

/* ACCA Airshow */

#acca-airshow-logo {
    background-image: url(../img/shows/acca-airshow-logo.png);
}

#acca-airshow-1 {
    background-image: url(../img/media/acca-airshow/acca-airshow-1.jpg);
}

#acca-airshow-2 {
    background-image: url(../img/media/acca-airshow/acca-airshow-2.jpg);
}

#acca-airshow-3 {
    background-image: url(../img/media/acca-airshow/acca-airshow-3.jpg);
}

/* Credit Karma */

#credit-karma-logo {
    background-image: url(../img/shows/credit-karma-money-250-logo.png);
}

#credit-karma-1 {
    background-image: url(../img/media/credit-karma/credit-karma-1.jpg);
}

#credit-karma-2 {
    background-image: url(../img/media/credit-karma/credit-karma-2.jpg);
}

#credit-karma-3 {
    background-image: url(../img/media/credit-karma/credit-karma-3.jpg);
}

/* Dubuque */

#dubuque-logo {
    background-image: url(../img/shows/dubuque-logo.png);
}

#dubuque-1 {
    background-image: url(../img/media/dubuque/dubuque-1.jpg);
}

#dubuque-2 {
    background-image: url(../img/media/dubuque/dubuque-2.jpg);
}

#dubuque-3 {
    background-image: url(../img/media/dubuque/dubuque-3.jpg);
}

/* Atlanta Airshow */

#atl-airshow-logo {
    background-image: url(../img/shows/atlanta-air-show-logo.png);
}

#atl-airshow-1 {
    background-image: url(../img/media/atl-airshow/atl-airshow-1.jpg);
}

#atl-airshow-2 {
    background-image: url(../img/media/atl-airshow/atl-airshow-2.jpg);
}

#atl-airshow-3 {
    background-image: url(../img/media/atl-airshow/atl-airshow-3.jpg);
}

.one-element a {
    justify-content: start;
    gap: 50px;
}

.event-div a iframe {
    width: 100%;
    aspect-ratio: 1.67;
}

@media screen and (max-width: 844px) {
    .event-div a div:first-child {
        width: 50%;
    }

    .event-div a div div {
        width: 150px;
        height: 150px;
        margin-left: auto;
        margin-right: auto;
    }

    .event-div a div {
        width: 50%;
    }

}

@media screen and (max-width: 360px) {
    .event-div a div:first-child {
        width: 100%;
    }

    .event-div a div {
        width: 100%;
    }

}